Page MenuHomePhabricator

Special:GlobalRenameRequest is missing a "help" link
Closed, ResolvedPublic

Description

The best page I could find to link to is https://www.mediawiki.org/wiki/Help:Extension:CentralAuth/Global_rename, but any other suggestions are welcome

Event Timeline

Restricted Application added a project: User-DannyS712. · View Herald TranscriptJun 12 2019, 3:01 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 516585 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/CentralAuth@master] Add help link to Special:GlobalRenameRequest

https://gerrit.wikimedia.org/r/516585

DannyS712 triaged this task as Low priority.Jun 13 2019, 8:45 AM

I can't seem to figure this one out - the build tests keep failing. If anyone else wants to take a look please feel free

Change 516585 abandoned by DannyS712:
Add help link to Special:GlobalRenameRequest

Reason:
Keeps failing, can't tell what's wrong

https://gerrit.wikimedia.org/r/516585

DannyS712 removed DannyS712 as the assignee of this task.Jun 19 2019, 1:28 AM
DannyS712 moved this task from Awaiting review and deployment to Others on the User-DannyS712 board.

Change 516585 restored by DannyS712:
Add help link to Special:GlobalRenameRequest

Reason:
Trying again

https://gerrit.wikimedia.org/r/516585

DannyS712 claimed this task.Jul 1 2019, 9:30 PM
DannyS712 moved this task from Others to Awaiting review and deployment on the User-DannyS712 board.

It was a long day when I first tried to make this patch, and I just missed something. Main test build succeeded, +2 verified

Huji closed this task as Resolved.Jul 11 2019, 10:02 PM

Change 516585 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Add help link to Special:GlobalRenameRequest

https://gerrit.wikimedia.org/r/516585

Change 522211 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/CentralAuth@master] Add underscore missing from I85dc95278ef086ddc12d3d55ffe8afcf89cc2b4a

https://gerrit.wikimedia.org/r/522211

Change 522211 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Add underscore missing from I85dc95278ef086ddc12d3d55ffe8afcf89cc2b4a

https://gerrit.wikimedia.org/r/522211